/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/

/*--------------------------------------------------------------
Header
--------------------------------------------------------------*/
	.site-logo {
		max-height: 100px;
	}

	.site-header {
		background-color: rgba(208,58,64,.3);	
		padding: 10px 0;
	}
	
	/* navigation */

	#mainnav {
		margin-top: 35px;
	}


/*--------------------------------------------------------------
Sydney Widget Call to Action Button Color
--------------------------------------------------------------*/

	.roll-button.border {
		background-color: #ba8224;
		border: #ba8224;
		text-transform: uppercase;
		color: #fff;
	}
	.roll-button.border:hover {
		color: #fff;
	}
	
	.memberbutton .roll-button.border {
		background-color: #ba8224;
		border: #ba8224;
		text-transform: uppercase;
		color: #fff;
	}
	
/*--------------------------------------------------------------
Table for Membership Levels
--------------------------------------------------------------*/  
.member table {
	width: 70%;
	border-collapse: collapse;
}
.member th,td {
	border: 0px;
	padding: 6px;
	text-align: center;
}

.member tr:nth-child(even) {
	background-color: #f2f2f2
}

/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/
	.footer-widgets {
		padding: 40px 0;
		background-color: #252525;
	}
	.footer .copyr {
		color: #a8a8a8;
		margin-bottom: 0;
	}
	.footer-widgets .widget-title {
		text-transform: uppercase;
		color: #c5c5c5;
		line-height: normal;
		margin: 5px 0 0 10px;
	}
	/* widget info */
	.widget-info .logo-footer {
		margin-bottom: 36px;
	}
	.widget-info p {
		margin-bottom: 24px;
	}
	.widget-info .infomation {
		list-style: none;
		margin: 0;
	}
	.widget-info .infomation li {
		position: relative;
		padding: 0 40 0 30px;
		margin-bottom: 15px;
		line-height: 24px;
	}
	.widget-info .infomation li.address:before,
	.widget-info .infomation li.phone:before,
	.widget-info .infomation li.email:before {
		position: absolute;
		left: 0;
		top: 0;
		content: "\f041";
		font-family: "FontAwesome";
		font-size: 16px;
	}
	.widget-info .infomation li.phone:before {
		content: "\f095";
	}
	.widget-info .infomation li.email:before {
		content: "\f040";
	}
	/* widget links */
	.widget-links ul {
		list-style: none;
		margin: 0;
	}
	.widget-links ul li {
		padding: 10px 0 7px;
	}
	.widget-links ul li:first-child {
		padding-top: 0;
	}
	.widget-mail-subscribe p {
		padding-bottom: 10px;
	}
	.widget-mail-subscribe .email-sub input {
		width: 205px;
		margin-bottom: 10px;
	}
